using UnityEngine;
using System.Collections;

public class menu : MonoBehaviour {
	public AudioSource sound;
	// Use this for initialization
	void Start () {


		PlayerPrefs.SetInt ("h", 3);

	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public void startgame(){
		sound.Play ();
		Invoke("a",0.7f);
		
	}
	public void exit(){
		Application.Quit ();
	}
	void a(){

		Application.LoadLevel ("load");
	}

}
